.deluxe_image_gallery_container {
	width: 100%;
	float: left;
}
.deluxe_image_gallery_image {
	padding: 10px 0px 0px 0px;
	text-align: center;
	float: left;
}
.deluxe_image_gallery_image p {
	overflow: hidden;
	margin-top:5px; /*to account for the extra spacing or borders*/
}

.deluxe_image_gallery_caption {

}

.deluxe_image_gallery_image a img.noborder {
	border: none !important;
}

.deluxe_image_gallery_image a img {
	border: 1px solid #dddddd;
	padding: 5px; /*spacing between img and border*/
	vertical-align:bottom;
}

.deluxe_image_gallery_image a img:hover {
        border: 1px solid #999999;
}